
Figure - 开发 Dev #113213
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 112089 (New): 【MK】【012】【TSNV】主任务

【MK】【012】【TSNV】添加启动次数记录
2022-10-27 21:03 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-丁武伟 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Description

添加启动测试记录

History

#1 - 2022-10-27 21:04 - CD BSP-唐金泽

- Subject changed from 【MK】【012】【TSNV】添加启动测试记录 to 【MK】【012】【TSNV】添加启动次数记录

添加启动次数记录，BootCount

#2 - 2022-11-09 17:45 - CD BSP-丁武伟

    -  获取启动次数：

tsnv_test -r -s 4 -n 19

    -  开启启动额外日志：

tsnv_test -w -s 4 -n 23 -d 1

#3 - 2022-11-09 18:00 - CD BSP-丁武伟

- Status changed from 未着手 Not Started to 完成 Closed

- Target version set to VX1_MCE_FSE_V3.0_update_20221115

- % Done changed from 0 to 100

#4 - 2022-12-22 20:51 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

161224 general/abl/tianocore/edk2 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

dingww0707@thundersoft.com
BSP:TSNV: bootloader nv update1. add boot count2. add debug switch3. make tsnv partition as criticalTC-RID: 0300-0102301IssueID:

TS-R-DF-113213Change-Id: Ia69e34e50a5b9befc0d46ad9b863fda535478e2a
